<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!--NewPage-->
<HTML>
<HEAD>
<!-- Generated by javadoc (build 1.5.0_17) on Fri Dec 04 18:31:11 CET 2009 -->
<TITLE>
ch.javasoft.polco
</TITLE>

<META NAME="keywords" CONTENT="ch.javasoft.polco package">

<LINK REL ="stylesheet" TYPE="text/css" HREF="../../../stylesheet.css" TITLE="Style">


</HEAD>

<BODY BGCOLOR="white">
<FONT size="+1" CLASS="FrameTitleFont">
<A HREF="../../../ch/javasoft/polco/package-summary.html" target="classFrame">ch.javasoft.polco</A></FONT>
<TABLE BORDER="0" WIDTH="100%" SUMMARY="">
<TR>
<TD NOWRAP><FONT size="+1" CLASS="FrameHeadingFont">
Interfaces</FONT>&nbsp;
<FONT CLASS="FrameItemFont">
<BR>
<A HREF="EqualityPolyhedralCone.html" title="interface in ch.javasoft.polco" target="classFrame"><I>EqualityPolyhedralCone</I></A>
<BR>
<A HREF="InequalityPolyhedralCone.html" title="interface in ch.javasoft.polco" target="classFrame"><I>InequalityPolyhedralCone</I></A>
<BR>
<A HREF="Numeric.html" title="interface in ch.javasoft.polco" target="classFrame"><I>Numeric</I></A>
<BR>
<A HREF="PolyhedralCone.html" title="interface in ch.javasoft.polco" target="classFrame"><I>PolyhedralCone</I></A></FONT></TD>
</TR>
</TABLE>


</BODY>
</HTML>
